Subject: New Reply Received - REFUND
From: Max <[email-masked]>
To: [email-masked]
Date: Sun, 09 Aug 2020 11:34:45 +0000

Hi Shivani Rani,  The customer has responded to the ticket.  REFUND   Ticket comment <div>hello</div>
<div>
<br><span style='-webkit-text-size-adjust: auto; font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif; font-size: 14px; background-color: rgb(255, 255, 255)'><b>“ Please allow us some time to work and get this issue fixed for you. Once we will get any update we will get back to you “ </b></span><div><font><span style="font-size: 14px; -webkit-text-size-adjust: auto; background-color: rgb(255, 255, 255)"><br></span></font></div>
<div><font><span style="font-size: 14px; -webkit-text-size-adjust: auto; background-color: rgb(255, 255, 255)">Literally How long do you need more to sort out this ?</span></font></div>
<div><font><span style="font-size: 14px; -webkit-text-size-adjust: auto; background-color: rgb(255, 255, 255)">I mean like how many days or After I leave the country ??</span></font></div>
<div>
<div><font><span style="font-size: 14px; -webkit-text-size-adjust: auto; background-color: rgb(255, 255, 255)">Its been 6 weeks  now. And I am still struggling to get my REFUND back ? What a joke! </span></font></div>
<div><br></div>
<div><font><span style="font-size: 14px; -webkit-text-size-adjust: auto; background-color: rgb(255, 255, 255)">Anu</span></font></div>
<div>
<div dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br><blockquote></blockquote>
</div>
</div>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 9 Aug 2020, at 2:13 PM, Max &lt;[email-masked]&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr">Please allow us some time to work and get this issue fixed for you. Once we will get any update we will get back to you</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1326059